Max CVSS 9.3 Min CVSS 6.8 Total Count3
IDCVSSSummaryLast (major) updatePublished
CVE-2018-4404 9.3
In iOS before 11.4 and macOS High Sierra before 10.13.5, a memory corruption issue exists and was addressed with improved memory handling.
11-01-2019 - 13:29 11-01-2019 - 13:29
CVE-2018-4237 6.8
An issue was discovered in certain Apple products. iOS before 11.4 is affected. macOS before 10.13.5 is affected. tvOS before 11.4 is affected. watchOS before 4.3.1 is affected. The issue involves the "libxpc" component. It allows attackers to gain p
08-06-2018 - 14:29 08-06-2018 - 14:29
CVE-2018-4233 6.8
An issue was discovered in certain Apple products. iOS before 11.4 is affected. Safari before 11.1.1 is affected. iCloud before 7.5 on Windows is affected. iTunes before 12.7.5 on Windows is affected. tvOS before 11.4 is affected. watchOS before 4.3.
08-06-2018 - 14:29 08-06-2018 - 14:29
Back to Top Mark selected
Back to Top